Subject: FW: SW Region Directors Mtg-Jan. 22 & 23, 2002
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 7 Jan 2002 07:59:45 -0800 (PST)

Jerry, Gary, and Darrell, below is the information on the Soutwest Operations meeting. You are up at 3:00 p.m. on the 22nd of January. Note that the location has changed to EB 13C2. As you know, I'll be in Omaha on the 22nd. thanks. sj

 -----Original Message-----
From: 	Gallishaw, Melinda  
Sent:	Monday, January 07, 2002 9:12 AM
To:	January, Steve
Subject:	RE: SW Region Directors Mtg-Jan. 22 & 23, 2002

	I've got you down for 3:00PM on 1/22/02.
	Thanks!

        Melinda Gallishaw
          Enron Transportation Services
        Southwest Operations
        Loc:  3AC3205
        Tel:  713-853-7688
        Fax:  713-646-4808
  [email-masked] 

 -----Original Message-----
From: 	January, Steve  
Sent:	Friday, January 04, 2002 4:19 PM
To:	Gallishaw, Melinda
Subject:	RE: SW Region Directors Mtg-Jan. 22 & 23, 2002

How about 3:00 to 3:30? sj

 -----Original Message-----
From: 	Gallishaw, Melinda  
Sent:	Friday, January 04, 2002 4:06 PM
To:	January, Steve
Subject:	RE: SW Region Directors Mtg-Jan. 22 & 23, 2002

	Sure.  You tell me what time works best for you.  I'm shooting blanks.  :)
	Thanks!  

        Melinda Gallishaw
          Enron Transportation Services
        Southwest Operations
        Loc:  3AC3205
        Tel:  713-853-7688
        Fax:  713-646-4808
  [email-masked] 

 -----Original Message-----
From: 	January, Steve  
Sent:	Thursday, January 03, 2002 4:33 PM
To:	Gallishaw, Melinda
Subject:	RE: SW Region Directors Mtg-Jan. 22 & 23, 2002

Melinda, is there any chance that my group could be moved to the afternoon of the 22nd, or late morning? thanks. sj

 -----Original Message-----
From: 	Gallishaw, Melinda  
Sent:	Thursday, January 03, 2002 2:39 PM
To:	January, Steve; Pool, Deelyn; Nabors-Collins, Judy; Brasher, Barney; Clark, Scott; Harkreader, Jerry ; Hernandez, Dahlia; Jolly, Rich; Lebeau, Randy; Stephens, LD
Cc:	Pribble, Dan
Subject:	SW Region Directors Mtg-Jan. 22 & 23, 2002
Importance:	High

	Please submit your agenda items for Dan's meeting on January 22 & 23 to me no later than, January 15, 2002.
	Below is what I have to date for our agenda.

	January 22, 2002
		8:00AM - 8:30AM - Steve January - Outage Coordination

	January 23, 2002
		8:00AM - 3:00PM - Barney Brasher - 2002 Financials
		(Our entire day is for Barney and his group.  Hopefully we will be done by 3:00PM)

	I will send out the final agenda on January 18, 2002.

	Thanks!

        Melinda Gallishaw
          Enron Transportation Services
        Southwest Operations
        Loc:  3AC3205
        Tel:  713-853-7688
        Fax:  713-646-4808
  [email-masked] 

 -----Original Message-----
From: 	Gallishaw, Melinda  
Sent:	Wednesday, December 19, 2001 4:08 PM
To:	January, Steve; Brasher, Barney; Clark, Scott; Harkreader, Jerry ; Hernandez, Dahlia; Jolly, Rich; Lebeau, Randy; Stephens, LD
Cc:	Pribble, Dan
Subject:	Jan. 22 & 23, 2002
Importance:	High

PLEASE NOTE:

Dan's Director/Staff meetings scheduled for January 22 - 23, 2002 will be held in the Enron building.  Originally these meetings were going to be held at the Sheraton Houston North.  I have canceled all reservations with the Sheraton.

You need to make your own hotel reservations at the hotel of your choice.

January 22 - 23, 2002 meetings will be held in EB13C2 (7:30AM - 5:00PM).  
Agenda will be distributed at a later date.

Call me if you have any questions.  Thank you.

        Melinda Gallishaw
          Enron Transportation Services
        Southwest Operations
        Loc:  3AC3205
        Tel:  713-853-7688
        Fax:  713-646-4808
  [email-masked]